removeAllWeapons player;
removeAllItems player;
removeAllAssignedItems player;
removeUniform player;
removeVest player;
removeBackpack player;
removeHeadgear player;
removeGoggles player;

player forceAddUniform "rhs_uniform_cu_ucp";
player addItemToUniform "AGM_EarBuds";
for "_i" from 1 to 6 do {player addItemToUniform "AGM_Bandage";};
for "_i" from 1 to 3 do {player addItemToUniform "AGM_Morphine";};
player addItemToUniform "AGM_MapTools";
for "_i" from 1 to 2 do {player addItemToUniform "RH_15Rnd_9x19_M9";};
player addVest "V_TacVest_oli";
for "_i" from 1 to 5 do {player addItemToVest "rhs_mag_30Rnd_556x45_Mk318_Stanag";};
player addItemToVest "SmokeShellGreen";
player addItemToVest "SmokeShellOrange";
player addItemToVest "SmokeShellPurple";
player addItemToVest "SmokeShellYellow";
player addItemToVest "Chemlight_yellow";
player addItemToVest "Chemlight_green";
player addItemToVest "Chemlight_blue";
for "_i" from 1 to 2 do {player addItemToVest "B_IR_Grenade";};
player addItemToVest "SmokeShell";
player addItemToVest "AGM_HandFlare_White";
player addItemToVest "AGM_HandFlare_Yellow";
player addItemToVest "AGM_HandFlare_Red";
player addBackpack "rhsusf_assault_eagleaiii_ucp";
player addItemToBackpack "ToolKit";
player addHeadgear "H_CrewHelmetHeli_O";

player addWeapon "rhs_weap_mk18_grip2_KAC";
player addWeapon "RH_m9";
player addWeapon "Binocular";

player linkItem "ItemMap";
player linkItem "ItemCompass";
player linkItem "ItemWatch";
player linkItem "tf_anprc152";
player linkItem "ItemGPS";
player linkItem "NVGoggles_INDEP";